From f2a4a284d1366f4e3c34ef1e705eeece2fec9281 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Jul 14 2016 08:59:15 +0000
Subject: [PATCH 534/1001] Remove un-necessary os.path.join in runserver


---

diff --git a/runserver.py b/runserver.py
index fc2b237..5e5a4f2 100755
--- a/runserver.py
+++ b/runserver.py
@@ -25,7 +25,7 @@ args = parser.parse_args()
 if args.config:
     config = args.config
     if not config.startswith('/'):
-        here = os.path.join(os.path.dirname(os.path.abspath(__file__)))
+        here = os.path.dirname(os.path.abspath(__file__))
         config = os.path.join(here, config)
     os.environ['HUBS_CONFIG'] = config
 

